### Method

# Ggit Tag get_target

#### Declaration [src]

    GgitObject*
    ggit_tag_get_target (
      GgitTag* tag
      GError** error
    )

#### Description [src]

Gets the target `GgitObject` of `tag`.

This method performs a repository lookup for the given object and returns it.

#### Return value

Type: `GgitObject`

The target `GgitObject` of the tag or `NULL`.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.
The return value can be `NULL`.